<?php
/**
 * The template used for displaying page content in front-page.php
 *
 * @package Indigos
 */
?>
    <div class="container">
        <div class="blankSeparator"></div>
        <div class="sepContainer2"></div>
        <h2 class="cntr"><?php the_title(); ?></h2>
        <div class="sepContainer2"></div>
        <div class="blankSeparator"></div>
        <?php the_content(); ?>
    </div>
    <div class="blankSeparator"></div>
    <div class="container boxthree">
        <?php if (of_get_option('top_box_1_title') <> '') : ?>
            <div class="one_third">
                <section class="boxthreeleft">
                    <?php if (of_get_option('top_box_1_image') <> '') : ?>
                        <a href="<?php echo of_get_option('top_box_1_link'); ?>"><img height="147" width="254"  src="<?php echo of_get_option('top_box_1_image'); ?>"  alt=""/></a>
                    <?php endif; ?>
                    <h3><?php echo of_get_option('top_box_1_title'); ?></h3>

                    <p><?php echo of_get_option('top_box_1_content'); ?></p>
                    <a class="simple" href="<?php echo of_get_option('top_box_1_link'); ?>"><?php _e('+ Learn more ', 'indigos'); ?></a>
                </section>
            </div>
        <?php endif; ?>
        <?php if (of_get_option('top_box_2_title') <> '') : ?>
            <div class="one_third">
                <section class="boxthreeleft">
                    <?php if (of_get_option('top_box_2_image') <> '') : ?>
                        <a href="<?php echo of_get_option('top_box_2_link'); ?>"><img height="147" width="254" src="<?php echo of_get_option('top_box_2_image'); ?>" alt=""/></a>
                    <?php endif; ?>
                    <h3><?php echo of_get_option('top_box_2_title'); ?></h3>
                    <p><?php echo of_get_option('top_box_2_content'); ?></p>
                    <a class="simple" href="<?php echo of_get_option('top_box_2_link'); ?>"><?php _e('+ Learn more ', 'indigos'); ?></a>
                </section>
            </div>
        <?php endif; ?>
        <?php if (of_get_option('top_box_3_title') <> '') : ?>
            <div class="one_third lastcolumn">
                <section class="boxthreeleft">
                    <?php if (of_get_option('top_box_3_image') <> '') : ?>
                        <a href="<?php echo of_get_option('top_box_3_link'); ?>"><img height="147" width="254" src="<?php echo of_get_option('top_box_3_image'); ?>" alt=""/></a>
                    <?php endif; ?>
                    <h3><?php echo of_get_option('top_box_3_title'); ?></h3>
                    <p><?php echo of_get_option('top_box_3_content'); ?></p>
                    <a class="simple" href="<?php echo of_get_option('top_box_3_link'); ?>"><?php _e('+ Learn more ', 'indigos'); ?></a>
                </section>
            </div>
        <?php endif; ?>
    </div>
    <div class="blankSeparator1"></div>
