<?php
/**
 * Template Name: Left Sidebar
 *
 * Description: Page template with left sidebar
 *
 * @package Indigos
 */

get_header(); ?>

    <div class="blankSeparator"></div>
    <div class="container blog">
        <div class="two_third left-cont">
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                <section class="post">
                    <?php get_template_part('content', 'page'); ?>
                </section>
            <?php endwhile; endif; ?>
        </div>
        <div class="one_third lastcolumn sidebar lefts">
            <?php dynamic_sidebar( 'page' ); ?>
        </div>
    </div>

<?php  get_footer ();?>