<?php
/**
 * The template for displaying search
 *
 *
 * @package Indigos
 */
get_header(); ?>

    <div class="blankSeparator"></div>
    <div class="container blog">
        <div class="two_third">
            <h2><?php printf( __( 'Search Results for: %s', 'indigos' ), '<span>' . get_search_query() . '</span>' ); ?></h2>
            <?php while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', 'posts'); ?>
            <?php endwhile; // end of the loop. ?>
            <?php indigos_content_nav( 'nav-below' ); ?>
        </div>
        <div class="one_third lastcolumn sidebar">
            <?php dynamic_sidebar( 'blog' ); ?>
        </div>
    </div>

<?php  get_footer ();?> 