<?php
/**
 * The template for displaying Archive
 *
 *
 * @package Indigos
 */
get_header(); ?>

    <div class="blankSeparator"></div>
    <div class="container blog">
        <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
        <?php /* If this is a category archive */ if (is_category()) { ?>
            <h2><?php single_cat_title(); ?></h2>
            <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
            <h2><?php single_tag_title(); ?></h2>
            <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
            <h2><?php _e('Archive for ', 'indigos'); ?>Archive for <?php the_time('F jS, Y'); ?></h2>
            <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
            <h2><?php _e('DArchive for  ', 'indigos'); ?> <?php the_time('F, Y'); ?></h2>
            <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
            <h2><?php _e('Archive for: ', 'indigos'); ?> <?php the_time('Y'); ?></h2>
            <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
            <h2><?php _e('Archives', 'indigos'); ?></h2>
        <?php } ?>
        <div class="sepContainer"></div>
        <div class="two_third">
            <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                <?php get_template_part('content', 'posts'); ?>
            <?php endwhile; endif; ?>
            <?php indigos_content_nav('nav-below'); ?>
        </div>
        <div class="one_third lastcolumn sidebar">
            <?php dynamic_sidebar( 'blog' ); ?>
        </div>
    </div>

<?php  get_footer ();?>
