<?php
/**
 * The template used for displaying posts
 * @package Indigos
 */
?>

    <section id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <h2><a href="<?php the_permalink(); ?> "><?php the_title();?></a></h2>
        <p class="meta">
            <span class="left"><?php _e('Date: ', 'indigos'); ?><strong><?php the_time(get_option('date_format')); ?></strong></span>
            <span class="left"><?php _e('posted by: ', 'indigos'); ?> <strong><?php echo get_the_author(); ?></strong></span>
            <?php if($post->post_type == 'post') { ?>
            <span class="left tags"><?php _e('in: ', 'indigos'); ?> <?php the_category(', ') ?></span>
            <?php } ?>
        </p>
        <?php
        if ( '' != get_the_post_thumbnail() ) {
            $image_id = get_post_thumbnail_id();
            $image_url_small = wp_get_attachment_image_src($image_id,'post-img', true);
            $image_url_large = wp_get_attachment_image_src($image_id,'large', true);
            ?>
            <a href="<?php echo $image_url_large[0]; ?>" class="prettyPhoto[gal] featured"><img src="<?php echo $image_url_small[0]; ?>" alt=""/></a>
        <?php }
        ?>
        <?php the_excerpt(); ?>
        <?php
        echo get_the_tag_list('<h4>Tags: ',', ','</h4>');
        ?>
    </section>